.faq-wrapper .inner-box p{ padding-bottom:39px; }
.form-group .wpcf7-form-control{ transition:0.5s; -webkit-transition:0.5s; -ms-transition:0.5s; }
.form-group .wpcf7-form-control:focus{ background-color:#f4f1f1; }
.social-wrapper{ width:52px; position:fixed; top:40%; left:0px; transform:translateY(-50%); -webkit-transform:translateY(-50%); z-index:1; margin-top:25px; }
.stNativeButton.stYoutube a img{ display:none;}
.stNativeButton.stYoutube{
     left:auto;
    top:auto;
    margin:0px;
    right:auto;
    bottom:auto; 
}
.stNativeButton.stYoutube a{ 
    display: inline-block;
    height: 51px;
    width: 51px;
    position: relative;
    background: #cc2527 url("../images/youtube-icon.png") no-repeat !important;
    background-size: 39px !important;
    background-position:center center !important;   
}
.stNativeButton.stYoutube a:hover{ opacity:0.75; }
@media (max-width:1200px){
    .container{ max-width:95%; margin:auto; }
    header .container{ max-width:100%; }
    .top-nav-bg{ 
        padding-left:16px;
        padding-right:16px;
    }
    .navigation .menu > li{ padding:0 10px; }
    .mega-menu ul li a{ font-size:13px; }
    /*.mega-menu ul li:first-child{ padding-left:9px; }
    .mega-menu ul li:last-child{ padding-left:9px; }*/
    .mega-menu ul li .sub-menu{ padding-left:220px; }
    header .logo{ left:16px; max-width:180px; }
    .welcome-txt h1{ font-size:50px; }
    .welcome-txt{ padding-top:40px; }
    .banner-content{ margin-top:-298px; }
    .welcome-icon ul li .icon{ height:140px; width:140px; }
    .welcome-icon ul li .icon span{ background-size:70px; }
    .welcome-icon ul li .txt{ font-size:1rem; }
    .welcome-icon{ padding:20px 0px 20px; }
    .welcome-icon ul li:nth-child(3n):after{ display:table; clear:both; display:block;  white-space: pre;   content:""; }
    .welcome-txt{ padding-top:100px; }
    .banner-content{ margin-top:-238px; }
    .welcome-icon ul li{ margin:0px 5px; width:18%; }
    .welcome-icon ul li .icon{ height:120px; width:120px; }
    .welcome-icon ul li .icon span { background-size: 60px; }
    .gallery-inner li a span{ font-size:16px; line-height:20px; padding: 10px; }
    .widget_nav_menu ul li a{ font-size:14px; }
    .widget_nav_menu ul li{ padding-top:0px; }
    .gridbox-bg h2{ margin-bottom:20px; }
    .gallery-inner li{ padding-left:10px; padding-right:10px; }
    .gallery-inner{ margin-left: -10px; margin-right: -10px; }
    .widget_text .btn-typ1{ font-size:12px; }
    .ft-logos ul li{ padding:0px 10px; }
    .ft-logos ul li a{ max-width:131px; }
    .ft-logos ul li{ margin-bottom:15px; }
    .ft-logos ul{ padding:20px 0px 10px; }
    .welcome-txt h1{ font-size:30px; }
    .gallery-inner li a span strong{ font-size:14px; left: 10px; bottom: 10px;right: 5px;}
    .gallery-inner li a span p{ font-size:14px; }
    .page-template-template_contact .rightbar{ padding-left:40px; }
    .page.page-template-template_contact #content{ margin-top:60px; }
    .map-box .left-address{ padding-right:5px; }
    .map-box .left-address p{ font-size:14px; }
    .map-box{ margin-top:15px; }
    .top-txt p{ font-size:16px; }
    .big-title h4{ font-size:33px; }
    .big-title{ padding-left:40px; }
    .txt-wrapper h2{ font-size:16px; line-height:21px; margin-bottom:12px; }
    .txt-wrapper a{ font-size:14px; }
    .policies-box .inner-box .box-txt{ font-size:15px; }
    .accordion .accordion-section-title{ font-size:16px; }
    .policies-box .inner-box .police-icon{ height: 76px; width: 70px; }
    .content-slider{ margin-bottom:30px; }
    .rightbar h5{ margin-top:10px; }
    ul li{ font-size:14px; }
    .img-grid p{ font-size:14px; }
    .content-common{ margin-bottom:20px; }
    .txt-with-box .left-txt{ padding-right:10px; }
    .txt-with-box .right-box{ padding-left:10px; }
    .txt-with-box .right-box .inner-box{ padding:20px; }
    .txt-with-box .right-box .inner-box p{ font-size:15px; }
    #menu-sidebar-top-menu{ margin-bottom:0px; }
    .testimonials-bg .right-content{ padding:25px; }	
	.gridbox-bg {padding: 10px 0px;}
	.page-template-template_content .content-box .container,.page-template-template_content .content-map .container,.page-template-template_content .contactform-bg .container{max-width: 100%;}
	.page-template-template_contact #contact-frm .container {max-width: 100%;}
	.home .widget_text .btn-typ1{ padding-right: 17px;padding-left: 68px; }
    .testimonials-bg .txt-wrapper:after {width: 76px;height: 59px;background-size: 71px;right:-20px;bottom:-7px; }
	.testimonials-bg .txt-wrapper:before {width: 76px;height: 59px;background-size: 71px;left:-20px;top:-30px; }
	.mega-menu{width: 95%;margin: 0 auto;left: 0;right: 0;}
	.mega-menu ul li{padding: 20px 6px;}
	.mega-menu ul li:first-child {padding-left: 6px;}
	.mega-menu ul li:last-child {padding-right: 6px;padding-left: 6px;}
    .faq-wrapper .inner-box p{ padding-bottom:20px; }
	.faq-bottum{background-position: left center;}
    footer li ul li{ padding-right:15px; }
    .content-slider .item{ height:100%; padding-bottom:51%; }
    
    /* 05-06-2021 css start*/
    .welcome-txt h1 {font-size: 25px;}
    .info-booking p, .info-booking a {font-size: 21px;line-height: 30px;}
    .grid-bg-new {padding: 55px 30px 45px 30px;}
    /*.home-banner-main .inner-banner {height: 550px;}*/
    .covid-safe-logo figure {width: 170px;}
    /* 05-06-2021 css end*/

}
@media (max-width:1024px){
    .banner-bg .inner-banner{ height:100%; padding-bottom:39%; }    
    .social-wrapper,#icon_wrapper{ display:none; }

    .page-id-7310 .inner-banner {margin-bottom: 120px;}
    
    .banner-txt{ position:static; }
    .inner-banner .bg-img{
        position:static;
        padding-bottom:50%; 
    }
    .banner-txt{ transform:none; background:#009bbf; max-width:100%; margin-left:0px; padding:17px 35px; text-align:center; }
    .banner-txt .btn-typ1{ border:2px solid #ffffff; }
    .banner-txt p{ color:#ffffff;font-size: 24px;line-height: 1.2;padding-bottom: 16px}
	.inner-banner{ height:auto; }

    /* 05-06-2021 css start*/
        footer {background-size: 95px;}
        .quotes-blue {margin: 40px 0 55px 0;}
        /*.home-banner-main .inner-banner {height: 450px;}*/
        .inner-banner .bg-video {padding-bottom: 0;}
        .banner-txt {transform: none;background: #009bbf;max-width: 100%;margin-left: 0px;padding: 17px 35px;text-align: center;
        top: 100%;width: 100%;position: absolute;left: 0;}
        .home-banner-main .inner-banner {margin-bottom: 150px;padding-bottom: 0;}
        body:not(.home) .banner-content {margin-bottom: 130px;}
    /* 05-06-2021 css end*/
}

@media (max-width:991px){
    body{ overflow-x:hidden;  }
    .menu-main-menu{ display:none;  }
    .menu-icon {display: inline-block;position:absolute;top:25px;right:22px;padding:0px;background:#097892;}    
    #menu-main-menu{ display:none; overflow-y:auto; overflow-x:hidden;}
    body.menu-overlay{ position:fixed;  }
    .mega-menu ul li{ display:block; }
    .mega-menu{ width:100%; }
    .mega-menu ul li{ padding:0px; border:0px; position:relative; }    
    body .mega-menu ul li{ background-color:#ffffff !important; }    
    .mega-menu ul li a{ padding:14px 65px 13px 22px; display:block;  border-bottom:1px solid #ffffff; text-align:left; background-color:#009bbf; }
    .mega-menu ul li a:hover{ color:#ffcb16; }
    .mega-menu ul li.mobile-li a{ background-color:#e6e6e6; color:#333333; }
    .mega-menu ul li.mobile-li a:hover{ color:#008caa; }
    .mega-menu ul li:first-child{ padding-left:0px; }    
    .mega-menu ul li .sub-menu { display: block; position: static; padding-left:0px; }
    .top-nav-bg .navigation{ display:none; }
    .mega-menu .sub-menu li.first-logo{ display:none; }
    .mega-menu .sub-menu li{ width:100%; padding:0px;  }
    .ml-sub-cont{ transition:0.5s; -webkit-transition:0.5s; -ms-transition:0.5s;  position:absolute; left:100%; top:0px; width:100%; }
    .caret_next{ height:98%; position:absolute; right:0px; top:0px; width:54px; background:url('../images/btn-arrow2.png') no-repeat center center #008caa; background-size:8px; cursor:pointer; }
    .mega-menu .ml-submenu li a{ background-color:#008caa; }
    .ml-sub-cont.on-view{ left:0px; width: 100%; }
    .on-view + .caret_next{ display:none; }
    .mega-menu ul li a.back{ border-bottom: none; display:block; background-color:#e6e6e6; color:#333333; padding-left:70px; position:relative; }
    .mega-menu ul li a.back:before{ height:98%; width:53px; background:url('../images/back-arrow.png') no-repeat center center #cdcdcd; background-size:8px;  content:""; position:absolute; left:0px; top:0px; }
    .activeNavItem{ background-color:#f15b4e; padding:15px 65px 14px 22px; display:block; font-size: 0.94rem; line-height: 1; text-transform:uppercase; color:#ffffff; text-align:left; }
    .mobile-search{ display:inline-block; height:21px; width:21px; background:url('../images/mobile-search.png') no-repeat center center; background-size:20px; }    
    header .search-form{ position:absolute; top:67px; right:0px; display:none; width:200px; z-index:1; padding:8px 15px; background-color:#008caa; }        
    .top-search-bar .search-form .search-field{ margin-left:0px; height:48px; }
    .top-search-bar .search-form .search-submit{ display:none; }    
    .mega-menu ul li .sub-menu li:first-child{ padding-left:0px; }
    .mega-menu ul li:last-child{ padding-right:0px; padding-left:0px; }
    .mobile-li .caret_next{ background-color:#cdcdcd; }
    header .logo{ left:16px; max-width:154px; top:20px; }
    .top-nav-bg{ padding:24px 60px 18px 16px; background:#ffffff; }
    .menu-icon{ background:none; }
    .menu-icon .menu-box{ background:none; width:20px; height:18px; background:url('../images/menu-toogle.png') no-repeat center center; background-size:20px; padding:0px; margin:0px; position:static;}
    .menu-icon.open .menu-box{ background:url('../images/menu-toogle2.png') no-repeat center center; background-size:17px; }
    .menu-icon .menu-box span{ display:none; }    
    .welcome-txt { padding-top:40px; }
    .banner-content { margin-top: -297px; }
    .welcome-txt{ padding-top:15px; }
    .banner-content{ margin-top:-340px; }
    .page.page-template-template_about #content{ margin-top:7px; }
    .breadcrumbs-wrapper .container,.banner-bg .container{ max-width:100%; }
    .breadcrumbs-bg{ padding:13px 17px; }
    .gall-three .gallery-inner li{ width:50%; }   
	.page-template-template_contact .rightbar {padding-left: 0;margin-top: 25px;}
    .tel-box > div{ font-size:14px; }
    .sidebar .tel-box{ padding:20px; margin-bottom:23px; }
    .sidebar{ width:100%; }
    .rightbar{ width:100%; }
    .page.page-template-template_contact #content{ margin-top:5px; }    
    .sidebar h2,.sidebar .textwidget{ text-align:center; }
    .rightbar{ margin-top:20px; }
    .sidebar .widget{ padding-bottom:20px; }
    .page.page-template-template_content #content{ margin-top:5px; }
    .page-template-template_content .sidebar{ width:32%; }
    .page-template-template_content .rightbar{ width:68%; }
    .content-grid .content-box{ width:50%; }
    .page table th{ font-size:16px; }
    header .search-form{ width:100%; }
    .mega-menu ul li a{ font-size:15px; line-height: 1.2;}
    .ml-submenu{ padding-bottom:0px; padding-top:0px; }
	.page-template-template_content .sidebar h2,.page-template-template_content .sidebar .textwidget{text-align: left;}
	.home .gallery-inner li a{height: 120px;}
	.mega-menu ul li .sub-menu li:last-child{padding-right: 0;}
    .page-template-template_contact .sidebar{ width: 30%; }
    .page-template-template_contact .rightbar{ width:70%; padding-left:20px; }
    .page-template-template_contact .sidebar .btn-typ1{ padding:16px 20px 16px 70px; font-size:15px; }
    .page-template-template_contact .sidebar h2{ text-align:left; }
    .accordion .accordion-section-content{ padding:15px 17px 2px 17px; }
	.widget_nav_menu {padding-bottom: 18px;}
    body.page-template-template_blog .site-content{ margin-top:7px !important; padding-top:0px; }
    .single-post .site-content{ padding-top:7px; }
    .category-news .site-content{ padding-top:7px; }
    header.site-header{ position:fixed; top:0px; width:100%; left:0px;  }
    body{ padding-top:65px; }
    body.page-template-template_campaign{ padding-top:97px; }
    header{ z-index:11; }
    /* #menu-main-menu{ height:calc(100vh - 65px); } */
   .mega-menu ul li .sub-menu.no-logo{ padding-left:0px; } 
    .mega-menu{ background:none; }
    .map-controls #origin-input{ padding:5px 209px 5px 60px; font-size:14px; }
    .page-template-default:not(.home){ padding-top:0px; }
    .page-template-default:not(.home) .wrap{ padding-top:0px; }

    /* 05-06-2021 css start*/
    .info-booking p, .info-booking a{font-size: 20px !important;line-height: 26px !important;}
    .grid-bg-new {padding: 45px 20px 35px 20px;}
    .covid-safe-logo figure {width: 160px;}
    /* 05-06-2021 css end*/
    .home-banner-main .welcome-txt h1 strong {font-size: 36px;}

}
@media (max-width:767px){
	h1{font-size: 24px;line-height: 28px;}
	h2{font-size: 16px;line-height: 20px;}
	h3{font-size: 15px;line-height: 18px;}
	h5 {font-size: 30px;line-height: 34px;}
	h6{font-size: 12px;line-height: 14px;}
    /*.banner-txt{ position:static; }
    .inner-banner .bg-img{
        position:static;
        padding-bottom:50%; 
    }
    .banner-txt{ transform:none; background:#009bbf; max-width:100%; margin-left:0px; padding:17px 35px; text-align:center; }
    .banner-txt .btn-typ1{ border:2px solid #ffffff; }
    .banner-txt p{ color:#ffffff;font-size: 24px;line-height: 1.2;padding-bottom: 16px}
	.inner-banner{ height:auto; }*/
    h2{ font-size:24px; line-height:28px; }
    .welcome-text p{ font-size:16px; line-height:20px; }
    .welcome-icon ul li{ width:100%; display:block; margin-bottom:30px; }
    .welcome-icon ul li .txt{ max-width:100%; margin: 16px auto 0; }
    .welcome-icon ul li:last-child{ margin-bottom:0px; }
	.gridbox-bg {padding: 7px 0px;}
    .welcome-icon{ padding:20px 0px; }
    .welcome-icon ul li{ margin-left:0px; margin-bottom:35px; }
    .welcome-icon ul li{ width:100%; }
    .welcome-icon ul li .icon{ height:165px; width:165px; }
    .welcome-icon ul li .icon span{ background-size:80px; }
    .left{ width:100%; padding-right:0px; }
    .right{ width:100%; padding-left:0px; }
    .widget_nav_menu{ text-align:center; }
    .widget_text{ text-align:center; padding-bottom:0px; }
    .gridbox-bg h2{ text-align:center; }   
    .gallery-grid{ margin-bottom:20px; }
    .ft-logos{ padding:40px 0px 20px; }
    .ft-logos h6{ font-size:16px; }
    footer .ft-address{ width:100%; text-align:center; }
    footer .ft-address a{ display:inline-block; }
    footer li{ width:100%; text-align:center; }
    .page-template-template_campaign header .logo{ max-width:211px; }
    .top-nav-bg{ padding:24px 60px 16px 16px; }
    body:not(.home) .banner-content{ margin-top:-347px; }
    /*.page-template-template_campaign .welcome-icon{ padding:51px 0px 16px; }*/
    .gall-grid.double .img-grid{ width:100%; float:none; margin-bottom:30px; }
    .gall-grid.double .img-grid .img-left{ margin-right:5%; }
    .gall-grid.double{ margin-bottom:0px; }
    .gall-grid.single .img-left{ width:100%; margin-right:0px; margin-bottom:20px; }
    .gall-grid.single .img-grid .content-right{ width:100%; }
    .gall-grid{ margin-bottom:35px; }
    .gall-grid p{ font-size:14px; }
    .page-template-template_campaign .gallery-inner li a{ height:140px; }
    .page-template-template_campaign .gallery-inner li{ margin-bottom:20px; }
    .page-template-template_campaign .grid-bg{ padding:40px 0px 5px; }
    .testimonials-bg .left-img{ width:100%; }
    .testimonials-bg .right-content{ width:100%; }
    .testimonials-bg h2{ text-align:center; }
    .testimonials-bg .right-content{ padding:35px; min-height:auto; }
    .faq-bottum .faq-wrapper .inner-box{ width:100%; }
    .faq-bottum .faq-wrapper .inner-box:nth-child(odd){ padding-right:0px; }
    .faq-bottum .faq-wrapper .inner-box:nth-child(even){ padding-left:0px; }
    .faq-bottum .faq-wrapper h3{ font-size:16px; margin-bottom:10px; }
    .faq-bottum .faq-wrapper p{ font-size:14px;line-height: 18px;padding-bottom: 29px;}
    .faq-bottum{ padding: 55px 0px 13px; background-position: left center; }
	.faq-bottum h2{margin-bottom: 34px;}
    .form-group .left{ width:100%; padding-right:0px; margin-bottom:9px; }
    .form-group .right{ width:100%; padding-left:0px; }
    .form-group{ margin-bottom:9px; }
    .form-group .wpcf7-form-control{ font-size:14px; }
	span.wpcf7-not-valid-tip{font-size: 14px;}
	.page-template-template_contact .sbSelector > a{font-size: 14px;}
    .form-group .right{ text-align:left; }
    .compain-form{ padding:30px 0px 30px; }
    .page-from  ul.gform_fields li.gfield.left-form{ padding-right:0px !important; width:100%; }
    .page-from  ul.gform_fields li.gfield.right-form{ padding-left:0px; !important; width:100%; }
    .form-group .wpcf7-form-control{ height:48px; }
   .white-form .gfield input{ height:48px; }
    .checkbox .wpcf7-checkbox{ height:auto;line-height: 1.2; }
    .page-template-template_campaign .ftrr-logo{ max-width:248px; }
    .compain-form .form-group .wpcf7-submit{ height:auto; }
    .testimonials-grid h3{ margin-bottom:25px; font-size: 16px; line-height: 23px; }
	.testimonials-grid p{font-size: 16px;line-height: 19px;}
    .page-template-template_campaign .btm-address p{ color:#333333; }
    .banner-bg .inner-banner{ height:100%; padding-bottom:40%; }
    .welcome-text{ padding:40px 0px 20px; }
    /*.page-template-template_campaign .welcome-text{ padding:46px 0px 56px; }*/
    .contactform-bg h2{ text-align:center; }
    .contactform-bg form p{ font-size:14px; }
    .right.btn .form-group .wpcf7-form-control{ height:auto; }        
    .page-template-template_content .sidebar{ width:100%; }
    .page-template-template_content .rightbar{ width:100%; padding-left:0px;    margin-top: 20px }
    .sidebar .button{ margin-top:0px; }
    .page-template-template_content .sidebar{ display:none; }
    .rightbar h2{ text-align:center; }
	.page-template-template_content .rightbar h2{ margin-bottom: 20px; }
    .content-slider .item{ height:100%; padding-bottom:48%; }
    .big-title{ padding-left:24px; }
    .big-title h4 { font-size: 28px; line-height:34px; }    
    .policies-box .inner-box{ width:100%; }
    .policies-box .inner-box .box-txt{ padding-left:15px; }
    .txt-wrapper h2{ text-align:left; }    
    .content-common ul li{ margin-bottom:10px; }
    .txt-with-box .left-txt{ width:100%; padding-right:0px; }
    .txt-with-box .right-box{ width:100%; padding-left:0px; }
    #map{ height:200px; }
    .content-map { padding-bottom: 30px; }
    header .search-form{ top:65px; }
    .welcome-text p{ padding-bottom:18px; }
    .ft-logos ul li{ max-width:119px; }
	.sbSelector > a { font-size: 14px; }
	.page-template-template_contact .sidebar .button {margin-top: 20px;}
	.menu-footer-primary-container {position: relative;margin-top: 26px;padding-top: 33px;}
	.menu-footer-primary-container:before {position: absolute;content: "";top: 0;left: 0;right: 0;height: 1px;background: #009bbf;width: 137px;margin: 0 auto;}
	.banner-txt .btn-typ1:before{height: 100%;}
	.page-template-template_content .content-slider{margin-left: -2.5%;margin-right: -2.5%;}
	.top-txt p{text-align: center;padding-left: 9px;padding-right: 9px;}
	body.page.page-template-template_about .btn-typ2 {padding-top: 13px;}
    .testimonials-bg .txt-wrapper:before {width: 70px;height: 52px;background-size: 69px;left: -27px;top: -17px;}
	.testimonials-bg .txt-wrapper:after {width: 70px;height: 52px;background-size: 69px;right: -8px;bottom: -27px;}
	footer {background-color: #f5f5f5;padding: 36px 0px 27px;}
	.ft-address p a:last-child {margin-top: 0px;}
	.ft-address .logo {margin-bottom: 26px;}
	footer .ft-address p {font-size: 14px;padding-bottom: 5px;}
	.ft-address p a {margin-top: 10px;margin-bottom: 0px;}
	footer ul li a {margin-bottom: 11px;}
	.menu-footer-menu-secondary-container {margin-top: 17px;}
	.page-template-template_content .rightbar > p,.page-template-template_content .content-common p,.page-template-template_content .txt-with-box p,.page-template-template_content .accordion .accordion-section-content p {font-size: 14px;line-height: 18px;}
	.page-template-template_content .gall-grid.single .img-grid .content-right p {line-height: 18px;padding-bottom: 7px;}
	.txt-with-box .right-box .inner-box p{font-size: 16px;}
	.page table td{font-size: 14px;}
	.page-template-template_content .gridbox-bg h2{font-size: 24px;}
	.home .widget_text .btn-typ1{font-size: 14px;padding-bottom: 17px;}
	.welcome-text.btm-welcome {padding: 43px 0 47px;}
	#sthoverbuttons{display: none; visibility:hidden; opacity:0;}
    .page-template-template_contact .sidebar{ width:100%; }
    .page-template-template_contact .rightbar{ width:100%; }
    .page-template-template_contact .sidebar h2{ text-align:center; }
    .sidebar .tel-box{ text-align:center; }
    .page-template-template_contact .sidebar .button{ text-align:center; }
    .page.page-template-template_campaign .welcome-txt{ height:82px; }
    .page.page-template-template_campaign .banner-content {  margin-top: -64px; }
    .content-map .container{ max-width:100%; }
    .page-template-template_content .contactform-bg .container{ max-width:100%; }
    .content-common ul li, .page-template-template_content .rightbar ul li{ margin-bottom:6px; }
	.page-template-template_campaign .btm-address .ftr-links p{font-weight: 400;padding-top: 34px;}
	.page-template-template_campaign .btm-address .ftr-links p a{font-weight: 700;}
	.page-template-template_campaign .btm-address .ftr-links p br {display: block;}
	.page-template-template_campaign .btm-address .ftr-links p span {visibility: hidden;padding: 9px 0 0;display: block;line-height: 0;}
	.contactform-bg form {margin-bottom: 40px !important;}
    .banner-txt p{ text-shadow:none; }
	.guide-col {float: none;max-width: 252px;margin-right: 0;width: 100%;margin: 0 auto 20px;}
	.guide-col:last-child{margin: 0 auto 20px;}
	.button-main > div {float: none;margin-bottom: 27px;}
	.page-template-style-guide.page:not(.home) #content {margin-top: 0;}
	.style-guide {padding: 30px 0;}
	.color-sec {margin-bottom: 74px;}
	.accordion .accordion-section-title{line-height: 1.2;}
	.page-template-template_contact .rightbar h5{margin-top: 0;font-size: 16px;}
	.testimonials-grid h3 span {font-size: 14px;}
	.welcome-txt {padding-top: 15px;}
    .welcome-txt{ height:123px; }    
	.banner-content { margin-top: -63px; }
	.page-template-template_content .rightbar h5 {font-size: 16px;}
	.home .gridbox-bg { padding-bottom: 50px; }    
	.ft-logos h6 a {background: url(../images/btn-arrow2.png) no-repeat right top 7px;background-size: 6px;}
    .gallery-inner li a em{ width:0%; }
    .gallery-inner li a{ overflow:hidden; }
    footer li ul li{ padding-right:0px; }
    .widget_nav_menu h2{ font-size:24px; }
    .page-template-template_contact .rightbar{ padding-left:0px; }
    .single-post p{ font-size:14px; }
    .page-template-template_blog .img-grid .img-left,.category-news .img-grid .img-left{ height:100%; padding-bottom:48%; }
    .home .welcome-icon{ padding:33px 0px 40px; }
    footer li.web-design{ margin-top:20px; }
    .gform_wrapper .gform_footer{ position:static; margin-top:5px; }
    body .gform_wrapper.gform_validation_error .gform_body ul li.left-form.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        width:100% !important;
        padding-right:0px !important; 
    }
    body .gform_wrapper.gform_validation_error .gform_body ul li.right-form.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        width: 100%;
        padding-left: 0px !important;
    }
    .map-controls #submitBtn{ position:relative; right:auto; top:auto; font-size:15px; padding:15px 26px; }
    .map-controls #submitBtn:hover,.map-controls #submitBtn:focus{ background-color:#008caa; }
    .map-controls .search-map-icon{ display:none; }
    .content-map input#origin-input{ height:48px; padding:14px; font-size:14px; width:100%; margin-bottom:9px; }
    .map-controls .map-btn{ display:inline-block; position:relative; padding-left:45px; }
    .map-controls .map-btn:before{
        content:""; 
        position: absolute;
        left: 0px;
        top: 0px;
        bottom: 0px;
        background-color: #009bbf;
        height: 100%;
        width:48px;
        background: url('../images/search-white.png') no-repeat center center #009bbf;
        background-size: 19px;
    }
    /*.content-map .container{ max-width:100%; margin:0 2.5%; }
    .content-map .map-frame{ margin-left:-2.5%; margin-right:-2.5%; }*/
    body.page.page-template-template_about .btn-typ2{ padding-top:17px; }
    .direction-list .adp-text{ padding:12px 14px 10px; font-size: 16px; }
    .adp-step, .adp-substep{ font-size:14px; }
    .adp-summary{ font-size:14px; }
    .map-link.btn-wrapper .btn-typ2{ padding:15px 23px 16px 74px; font-size:15px; }
    .page-template-template_about .gridbox-bg { padding: 10px 0px 15px; }
    .welcome-text { padding: 40px 0 10px; }


    /* 05-06-2021 css start*/
    footer {background-position: 100% 98%;}
    .bluebg-text p:nth-child(even) {padding: 12px; margin-bottom: 18px}
    .welcome-txt h1 {font-size: 15px;}
    .quotes-blue {max-width: 100%;}
    .quotes-blue figure {margin: 0 14px 0 10px;max-width: 40px;}
    .quotes-blue p {font-size: 28px !important;line-height: 33px !important;}
    .quotes-blue {margin: 30px 0 45px 0;}
    .info-booking {padding: 15px;}
    .info-booking p, .info-booking a{font-size: 18px !important;line-height: 24px !important;}
    .grid-bg-new {padding: 45px 20px 19px 20px;}
    .artwork figure img {height: auto;}
    .home-banner-main .inner-banner {margin-bottom: 170px;}
    .covid-safe-logo figure {width: 150px;}
    /* 05-06-2021 css end*/
    .home-banner-main .welcome-txt h1 strong {font-size: 25px;}
	
	.home-banner-main .welcome-txt h1 {
		color: #ffffff;
		text-align: right;
		/* text-align: center; */
	}
}
/* @media(max-width: 767px){
	.home-banner-main .inner-banner {
		padding-bottom: 22.65%;
		height: unset;
		width: 100%;
	}
} */
@media (max-width:641px){
    .page-from .gform_footer .gform_button{ margin:auto !important; line-height:1 !important; min-height:1px !important;}
    body.page.page-template-template_about .btn-typ2{ padding-top:17px; }
    .gform_wrapper .ginput_container span:not(.ginput_price){ display:inline-block !important; }
	
	.home-banner-main .welcome-txt h1 {
		color: #ffffff;
		text-align: right;
		/* text-align: center; */
	}
}
@media (max-width:640px){ 
    .gallery-inner li{ width:100%; margin-bottom:8px; }
    .gridbox-bg .container{ margin-left:0px; margin-right:0px; max-width:100%; }    
    .gall-three .gallery-inner li{ width:100%; }
    .gallery-inner{ margin-left:0px; margin-right:0px; }
    .gallery-inner li{ padding-left:0px; padding-right:0px; }
    .map-box .map-img{ float:none; width:100%; }
    .map-box .left-address{ width:100%; float:none; padding-right:0px; }
    .map-box .map-img{ margin-bottom:18px; }
    .map-box .map-img .img{ width:100%; height:200px; margin-bottom:15px; float:none; }
    .map-box .map-img .map{ width:100%; float:none; height:200px;  }
    .map-box .map-img{ height:auto; }
    .map-img #map{ height:200px; }
    .page-template-template_contact .rightbar{ padding-left:0px; }
    .content-grid .content-box{ padding-left:5px; padding-right:5px; margin-bottom:10px; }	
    .page-template-template_content .gallery-grid,.page-template-template_content .accordion{ margin-left:-2.5%; margin-right:-2.5%; }
    /* 05-06-2021 css start*/
    .welcome-txt h1 {font-size: 14px;}
    .info-booking p, .info-booking a{font-size: 16px !important;line-height: 22px !important;display: block;margin-bottom: 5px;}
    .info-booking p br {display: none;}
    .covid-safe-logo {right: 10px;top: 10px;}
    .covid-safe-logo figure {width: 140px;}
    /* 05-06-2021 css end*/
	.home-banner-main .welcome-txt h1 {
		color: #ffffff;
		text-align: right;
		/* text-align: center; */
	}
}

@media (max-width:480px){
    .content-grid .content-box{ width:100%; }
    .content-grid .content-box .txt-wrapper{ height:104px; }
    .content-grid a.btm-link{ left:auto; right:15px; bottom:20px; position:absolute; }
    .content-grid .txt-wrapper p br{ display:none; }
    .txt-wrapper h2{ margin-bottom:17px; }
	.table-box{overflow-x: auto;}
	
    .page-template-template_content .rightbar h2{ margin-bottom:20px; }
    .content-grid .content-box{ padding-left:0px; padding-right:0px; }
    .page-template-template_content .content-grid-bg .container{ max-width:100%; }
    .table-responsive{ margin-left:-2.5%; margin-right:-2.5%; width:105%; }
    .breadcrumbs-bg > span:first-child{ margin-left:4px; }
    
    .content-grid .content-box:first-child .txt-wrapper{ background-image:url(../images/pattern01.png); }
    .content-grid .content-box:nth-child(2) .txt-wrapper{ background-image:none; }
    .content-grid .content-box:nth-child(3) .txt-wrapper{ background-image:url(../images/pattern03.png); }
    .content-grid .content-box:nth-child(4) .txt-wrapper{ background-image:url(../images/pattern04.png); }
    .content-grid .content-box:nth-child(5) .txt-wrapper{ background-image:none; }
    .content-grid .content-box:nth-child(6) .txt-wrapper{ background-image:url(../images/pattern06.png); }
    .content-grid .content-box:nth-child(7) .txt-wrapper{ background-image:url(../images/pattern07.png); }
    .content-grid .content-box:nth-child(8) .txt-wrapper{ background-image:url(../images/pattern08.png); }
    .content-grid .content-box:nth-child(9) .txt-wrapper{ background-image:url(../images/pattern09.png); }
    .content-grid .content-box .txt-wrapper{ background-position:right top; background-size:auto; }

    /* 05-06-2021 css start*/
    footer {background-size: 80px;}
    .welcome-txt h1 {font-size: 12px;}
    .info-booking p, .info-booking a{font-size: 14px !important;line-height: 18px !important;}
    /* 05-06-2021 css end*/

    .page-id-21 .welcome-text h1.page_title {
        max-width: 100%;
    }
    .page-id-21 .welcome-text p a {
        display: block;
        max-width: 190px;
        margin: 0 auto 15px;
    }
    .page-id-21 .welcome-text p img {
        float: none;
        display: inline-block;        
    }
    .banner-txt div.button {
        max-width: 217px;
        margin-left: auto;
        margin-right: auto;
    }
/*     .home-banner-main .inner-banner {margin-bottom: 230px;} */
    .page-id-7310 .inner-banner {
        margin-bottom: 180px;
    }
	
	.home-banner-main .welcome-txt h1 {
		color: #ffffff;
		text-align: right;
		/* text-align: center; */
	}
}

/* 05-06-2021 css start*/
@media (max-width:412px){ 
/*     .home-banner-main .inner-banner {margin-bottom: 230px;} */
    .covid-safe-logo figure {width: 100px;}
}
@media (max-width:365px){ 
    .home-banner-main .inner-banner {margin-bottom: 180px;}
    .covid-safe-logo figure {width: 80px;}
}
/* 05-06-2021 css end*/

/* 05-06-2021 css start*/
@media (max-width: 380px)
    .welcome-txt h1 {font-size: 10px;}
}
/* 05-06-2021 css end*/
